@media (max-width: 991.98px) {
  body.nav-open #t4-header.t4-palette-primary {
    background-color: #1b9528;
  }
}
.t4-footnav .container {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.t4-offcanvas-toggle i, .navbar-toggler i {
    font-size: 22px;
    color: #101533;
    background-color: white;
}

.t4-masthead .container {
    padding-top: 0;
    padding-bottom: 0
}
.page-header h2, .categories-list h2 {
  font-size: 1.75rem;
  margin: 0;
  background-color: #d0d0d0;
  width: 100%;
}

.nav-breakpoint-lg .t4-megamenu .dropdown-menu {
    background: #d0cfcf;
  }
.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
  margin-bottom: -2px;
}
.t4-megamenu .navbar-nav > li.active > a, .t4-megamenu .navbar-nav > li.active > .nav-link {
  border-bottom: 0px solid #fff;
}

  #t4-header.t4-sticky {
  opacity: 0.9;
}
.t4-footer .container {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

t4-megamenu .navbar-nav > li {
  padding-left: .350em;
  padding-right: .350em;
}
#t4-section-2 .container {
  padding-top: 3.375em;
  padding-bottom: 3.375em;
}
@media (min-width: 992px) {
 .component {
    padding-top: 2rem;
    padding-bottom: 1rem;
  }
}

#t4-section-1 .container, #t4-section-2 .container, #t4-section-3 .container, #t4-section-4 .container, #t4-section-5 .container, #t4-section-6 .container {
  padding-top: 3em;
  padding-bottom: 2em;
}
#t4-header .logo .logo-text a .site-name {
  color: #3DAF2C;
  font-size: 2.5rem;
}
#t4-header {

  min-height: 40px;
}
.t4-offcanvas .t4-off-canvas-header .close span {
  color: #fff;
  font-size: 30px;

}
.t4-offcanvas .t4-off-canvas-header {
  background-color: #086D08;
 
}
@media (max-width: 1200px) {
  #t4-header .container {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}